Subject: Re: Congressional Opinion of Restructuring
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 05:41:00 -0700 (PDT)

Jim:  Thanks for your update.   As you recall, Phil attended the April 2000 
Congressional staff trip to the Enron building.  Further,  for years we have 
negotiated directly with his boss on electricity legislative efforts and we 
have gained his support and leadership for Enron's positions.  We continue to 
constantly update him and all staffers on our positions.  We will continue to 
do so with yearly fact finding trips to Houston, meetings, letters, hearings, 
briefings, coalition building, ope-eds, etc.  Fact is, the California issue 
climaxed after federal legislation was declared "dead" for this Congress.  As 
such, other active legislative vehicles have claimed Congressional 
attention.  Thus, Phil was referring to a recent Senate hearing on the 
California situation (October 5th) where we supplied questions, information, 
etc. that no other member except Senator Gorton attended (i.e. low 
interest.)  Having said this, as the cycle ramps up after the elections and 
the new Congress convenes in January and February, Congressional interest 
will return with "understanding" California being a key focus.  Educating on 
the California situation will be amongst our primary objectives although in 
the Congressional downtime, we must continue specific efforts with key 
targets (i.e. Congressman Barton, Congressman Tauzin, Senator Murkowski, 
etc.).  This is why, for instance, I had requested travel approval to attend 
the Rippon Society's trip with the Speaker and these members in order to be 
able to take advantate of opportunities to educate in informal settings.  We 
will continue to find other opportunities and make opportunities to visit 
with these Members while they are out of D.C. between now and January.

As for Private Use legislation, Enron developed and led the strategy which 
brought EEI to the table with resulting final consensus legislation.  This 
consensus came very close to being added to the tax package which may move 
Friday but was dropped due to its high price tag.  As for NAERO, there is NOT 
consensus.  In fact, we support Senator Gorton's version of the bill but 
oppose Congressman Wynn's version.  Since Joe Hartsoe has been the lead with 
NAERO, I will defer further comment to him.  As for comprehensive 
legislation, the Senate came very close and indeed pass a bill out of 
Committee.  The issues that doomed the bill were the two "non-consensus" 
issues:   the native load exception and RPS (which indeed a deal was actually 
cut.)  In truth,  we also had cut the deal on native load exception but 
consensus came too late in the year for EEI and NARUC to formally sign-off.  
This is why we have tried to get the EEI process moving now.

Thank you again for your speech and the update.

	James D Steffes
	10/16/2000 08:46 PM
		 
		 To: Cynthia Sandherr/Corp/Enron@ENRON, Joe Hartsoe/Corp/Enron@ENRON, Tom 
Briggs/NA/Enron@Enron, Mary Hain/HOU/ECT@ECT
		 cc: Richard Shapiro/NA/Enron@Enron, Steven J Kean/NA/Enron@Enron
		 Subject: Congressional Opinion of Restructuring

Cynthia, et al --

FYI.  I was on a panel with Phil Moeller today in Las Vegas (he was the 
moderator).  Very nice guy.  No real issues developed.  I used (very 
liberally) Steve Kean's testimony in San Diego to talk about California and 
some material on RTOs.  My speech is attached below.

Phil indicated that he thought that there was agreement on the Public Power 
Tax issues and on NAERO language.  He highlighted that comprehensive language 
could be difficult if not impossible next year.  (Joe - can you please send 
me a copy of the NAERO bill and any summaries).

While Phil seemed to have a great sense of what is happening in California 
and the electricity markets, he indicated that many of his staff collegues 
were not so up to speed.  Any way that we can help them out before their 
minds are made up?

Jim